php666
@php666
PHP-макака

Почему не устанавливается symfony/demo?

Ставлю по мануалу symfony/demo.
Требования

Install PHP 7.2.5 or higher and these PHP extensions (which are installed and enabled by default in most PHP 7 installations): Ctype, iconv, JSON, PCRE, Session, SimpleXML, and Tokenizer;
Install Composer, which is used to install PHP packages.
Соответствуют: стоит php8, все расширения есть, композер последней версии.

symfony new . --demo

выдает эту дичь:

606d1176a00ca617161435.jpeg
606d11afb7b63746656208.jpeg

При этом symfony/website-skeleton нормально устанавливается.
  • Вопрос задан
  • 72 просмотра
Пригласить эксперта
Ответы на вопрос 1
@karminski
Senior PHP /React.js developer
Проблема в php8. Официально поддержка пока только ветки php 7.4.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы